Bug 90631 - 1.19.2 is latest release
Summary: 1.19.2 is latest release
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: groff   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact:
URL: http://groff.ffii.org
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-11 15:03 UTC by acount closed by user
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 10:24:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2003-05-11 15:03:38 UTC
Description of problem:

latest version is 1.19

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Florian La Roche 2003-05-11 15:44:18 UTC
Have you tested it?

greetings,

Florian La Roche


Comment 2 acount closed by user 2003-05-11 17:57:12 UTC
only five minutes ago. NEWS file has a lot of changes and fixes.

-thanks-

Comment 3 Thomas Woerner 2003-07-07 14:55:15 UTC
This version is not usable with UTF-8, yet.

Comment 4 Aleksey Nogin 2005-06-09 01:14:31 UTC
Is it time to revisit this yet? 1.19.1 was released over a year ago...

Comment 5 acount closed by user 2005-06-14 14:34:57 UTC
nobody cared, closing...

Comment 6 Aleksey Nogin 2005-06-14 16:34:15 UTC
Well, I care...

Comment 7 Jindrich Novy 2005-06-15 14:33:03 UTC
Hello Aleksey,

the version of groff-1.19.1 solves at least ten of my open groff bugs. I ported
all the debian UTF-8 patches for this version of groff by hand (we have the
groff now updated to 1.19.1 in CVS already), but it still prints the UTF-8
characters incorrectly what leads to a heavy mess when man page is displayed. I
don't feel like I want to build this version of groff before  the UTF-8 issues
are gone.

Comment 8 Marcela Mašláňová 2006-09-12 05:51:56 UTC
I try to patch new version from upstream 1.19.2, but they rewrite code so I 
can't patch it correct for UTF-8. It has to wait for version, where is UTF-8 ok.

Comment 9 Marcela Mašláňová 2006-10-09 09:56:51 UTC
Upstream made new version 1.18.1.3 with update groffer. I'm testing it.

Comment 10 Marcela Mašláňová 2006-10-24 10:24:12 UTC
In devel is groff-1.18.1.4. 1.19 still doesn't support utf-8.


Note You need to log in before you can comment on or make changes to this bug.